

body{ margin:0px; padding:0px; background:url(../images/bg.jpg) repeat-y center top; background-size:100%}
*{ margin:0px; padding:0px;}
a{ text-decoration:none;}
img{ border:none;}
.sky-blue{    background-color: skyblue;}
#top_container{ position:absolute; top:10px; text-align:center; left:0; right:0;}
#top_wrapper{ margin:0 auto; min-height:122px; width:1000px; background-color:#f4f4f4; -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; background:url(../images/top_bg.png) repeat-x; }

.logo{ float:left; margin-top:7px; margin-left:7px;}
.social{ float:right; margin-top:10px; margin-right:12px}

#menu{ float:right; width:495px; margin-top:10px;}
#menu ul{ margin:0px; padding:0px;}
#menu ul li{ float:left; list-style:none; position:relative;}
#menu ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; margin:0px 4px; padding:7px 16px 7px 16px; display:block; -moz-transition-duration: 0.4s;-webkit-transition-duration: 0.4s;-o-transition-duration: 0.4s;-ms-transition-duration: 0.4s;transition-duration: 0.4s;}
#menu ul li a:hover{ background:url(../images/menu_bg.png) repeat-x ; color:#FFFFFF;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}

.active{ background:url(../images/menu_bg.png) repeat-x ; color:#FFFFFF!important;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}

.h1{ font-family:Arial, Helvetica, sans-serif; font-size:22px; padding-top:10px; color:#0b359f; background:url(../images/h1_bg.png) no-repeat center bottom; padding-bottom:17px; text-align:center; font-weight:700;}

.h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#05439b; font-weight:700;}

.btm{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff;}
.btm a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#095ecc;}

.style{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-align:justify; padding:7px 26px 0px 0px; line-height:23px; }
.p{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-align:justify; line-height:24px; }
.p a{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; }
.p a:hover{ text-decoration:underline;}
.p2{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-align:center; line-height:22px; }

.read{ float:right; margin:7px 0px 0px 0px;}

.partners{ width:350px; margin:0 auto;}
.partners ul{ margin-top:16px;}
.partners ul li{ float:left; margin-right:15px; list-style:none;}
.partners ul li img{ float:left; border:#a09e9e solid 1px;}



#btm_menu{  width:100%; margin-top:20px; text-align:center; border-top:#2d7ac9 solid 1px;}
#btm_menu ul{ margin:0px auto; width:370px; padding:0px;}
#btm_menu ul li{ float:left; list-style:none;}
#btm_menu ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; border-right:#000 solid 1px; margin:7px 0px; padding:0px 10px 0px 10px; display:block; -moz-transition-duration: 0.4s;-webkit-transition-duration: 0.4s;-o-transition-duration: 0.4s;-ms-transition-duration: 0.4s;transition-duration: 0.4s;}
#btm_menu ul li a:hover{ color:#193b65; text-decoration:underline;}
#btm_menu ul li:last-child a{ border:none;}

#services{ margin:0px; padding:0px;}
#services ul{}
#services ul li{ width:950px; border:1px solid #fff; padding:8px; margin-bottom:15px; background-color: skyblue; list-style:none; float:left; -webkit-transition-duration: 0.4s;-o-transition-duration: 0.4s;-ms-transition-duration: 0.4s;transition-duration: 0.4s;}
#services ul li h1{font-family:"Times New Roman", Times, serif; font-size:18px; color:#0b359f; padding-bottom:8px;}
#services ul li p{ text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#444344; line-height:20px;}
#services ul li img{ float:left; border:1px solid #848481; margin-right:10px; margin-bottom:0px; padding:0px;}

#services ul li:hover{ border-color:#2d7ac9; -webkit-box-shadow: 0 0 5px 0 #2d7ac9;
box-shadow: 0 0 5px 0 #2d7ac9;}

.gallery_bg{ background:url(../images/gallery.png) no-repeat center top; height:223px; width:232px; padding-top:14px;}

.fld{ width:400px; height:30px; background-color:#FFFFFF; border:#b8b8b8 solid 1px; font-family:Arial, Helvetica, sans-serif; padding-left:5px; margin-bottom:5px;}

.contact{margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; font-size:14px; color:#4e5867;}
.contact span{color:#ff0000;}
.contact a{margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; font-size:14px; color:#4e5867;}
.contact a:hover{text-decoration:underline;}

.rest{ background-color:#0b369f; height:28px; width:77px; border:none; color:#FFF}


.sub-menu{
    position: absolute;
    left: 0;
    width: 200px;
    top: 100%;
    background: rgba(255,255,255,0.70);
    display:none;
    transition:0.5s all ease;
    padding:10px 0 !important;
}
.sub-menu li{width:100%; display:block; float:none; text-align:left;}
#menu ul li.has-child:hover .sub-menu{display:block;}